#include <windows.h>

#ifdef NO_MAIN
extern "C" {
extern int beep_main(int argc, char ** argv);
}
int beep_main(int argc, char ** argv)
#else
int main(int argc, char ** argv)
#endif
{
   MessageBeep(MB_OK);
   return 0;
}
